Bug report #5304

Google layers plugin won't load

Added by pope965176 - over 7 years ago. Updated over 7 years ago.

Status:Rejected
Priority:Normal
Assignee:-
Category:Python plugins
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:15010

Description

I updated to 1.7.4 and the first time I ran it gave me the following error (see screen shot).

qgis1.7.4gglLyrScreenshot.bmp (463 KB) pope965176 -, 2012-04-04 09:22 AM

History

#1 Updated by Giovanni Manghi over 7 years ago

  • Resolution set to invalid
  • Status changed from Open to Rejected

Google layers plugin is a 3rd party one (so in any case you be needed to file a ticket in the proper section of the bug tracker, the one reserved to contributed tools) and in any case it is declared obsolete, use the "openlayers" plugin instead.

Also available in: Atom PDF